pyAgrum.lib.dynamicBN
=====================

dynamic Bayesian Network are a special class of BNs where variables can be subscripted by a (discrete) time. See `this notebook <notebooks/22-Models_dynamicBn.ipynb>`_.

.. image:: _static/dBN.png

.. automodule:: pyAgrum.lib.dynamicBN
    :members:
    :undoc-members:
    :show-inheritance:
    :noindex:
